body {
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background:#000000 url(images/bodybg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
}
.clear {
	clear: both;
}

.field{
	width:250px;
 
}
.floleft {
	float: left;
}
.floright {
	float: right;
}
#main {
	margin: 0px 0px 0px 0px;
	width: 1003px;
	background:transparent;
 	padding: 0 auto;
}
#main-inside {
	margin: 0px 0px 0px 27px;
	width: 949px;
	background:transparent;
	padding: 0 auto;
}
#header {
	width: 100%;
	float: left;
	margin: 0px;
}
.title {
	float: left;
	margin: 40px 0px 5px 10px;
}
.iso {
	float: right;
	color:white;
	font-size:11px;
	font-weight:bold;
	margin: 8px 0px 45px 10px;
}

#navigation {
	width:949px;
	clear:both;
	height: 50px;
	padding:0px 0px 0px 25px ;
	margin:0px;
	background: url(images/navbg.png);
	background-repeat:no-repeat;
} 
#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
} 
#navigation ul li {
	display: inline;
	margin: 0px;
} 
#navigation ul li a {
	height:38px;
	display: block;
	float: left;
 	font-weight:bold;
	padding:14px 15px 0 15px;
	font:16px Calibri,Arial;
	color: #fff;
	text-decoration: none;
	background: url(images/navigation-separator.png) no-repeat right center;
} 

#navigation ul li a:hover {
	color:#000;
	height:38px;
	background: url(images/navigation-hover.png) repeat-x left top;
}

#navigation ul li#active a {
	color:#000;
	height:38px;
	background: url(images/navigation-hover.png) repeat-x left top;
}
#middle {
	float: left;
	width: 100%;
	margin:0px 0px 16px 0px;
	min-height:295px;
	background: url(images/bgmid.png) top;
	background-repeat: no-repeat;
}
#left {
	float: left;
	margin: 0px;
	width: 220px;
}
#right {
	float: left;
	margin:10px 0px 0px 20px;
	width: 695px;
}

.list {
	float: left;
	margin:20px 0px 0px 0px;
	width: 220px;
	background: url(images/leftnavbg.png) top;
	background-repeat: no-repeat;
}

.list2 {
	float: left;
	margin:20px 0px 0px 0px;
	width: 220px;
	background: url(images/leftnavbg2.jpg) top;
	background-repeat: no-repeat;
}

.midd {
	float: left;
	width: 203px;
	height: 8px;
	line-height: 8px;
}
.midd2 {
	float: left;
	width: 685px;
	height: 8px;
	line-height: 8px;
}
.leftnav {
	width: 237px;
	float: left;
	margin: 0px;
}

.head{
float:left;
margin:6px 0px 10px 60px;
color:#f3af0a;
font-size:16px;
width:200px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
}
.star{
width:16px;
padding-top:4px;
}
.starw{
width:9px;
vertical-align:text-top;
padding-top:6px;
}

.subcate{
float:left;
clear:both;
width:190px;
line-height:15px;
color:#f3af0a;
padding:1px 0px 2px 6px;
font-family:Myriad,Arial, Helvetica, sans-serif;
font-size:11px; 
text-decoration:none;
}
.subcate a{
color:#f3af0a;
text-decoration:none; 
}

.subcate a:hover{
color:#fff;
text-decoration:none;
}


.wedo{
float:left;
width:169px;
color:#FFFFFF; 
margin-top:6px;
font-family:Arial, Helvetica, sans-serif;
font-size:11.5px;
border-bottom:1px dotted #3a3a3a;
text-decoration:none;
}

.wedo a{
color:#FFFFFF;
 
text-decoration: none;
}

.wedo a:hover{
color:#f3af0a;
text-decoration: underline;
}

.address {
	float: left;
	width: 100%;
	margin: 0px;
}
.ad {
	padding: 5px 0px 8px 10px;
	float: left;
	color: #FFFFFF;
	font-size: 12px;
}
.contact {
	padding: 5px 0px 8px 4px;
	float: left;
	font-size: 13px;
}
.ad strong {
	color: #fff;
}
.slide {
	float: left;
	width: 100%;
}
.welcome {
	float: left;
	width: auto;
	color: #f3af0a;
	font-family:Trebuchet MS, calibri, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	padding-top: 8px;
	padding-bottom: 8px;
}
.welcome2 {
	float: left;
	clear:both;
	width: auto;
	color: #f3af0a;
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding-bottom:7px;
	text-decoration: none;
}

 .text2 {
	color: #fff;
	text-align: justify;
	float: left;
	padding-top: 3px;
	clear: both;
	width: 100%;
	font-family:verdana,Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.text3 {
	color: #fff;
	text-align: justify;
	float: right;
	padding-top: 10px;
	width: 100%;
	padding-right: 10px;
	font-size: 13px;
	line-height: 17px;
}
.pro4 {
	width: 100%;
	margin-top: 9px;
	float: left;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
}
.pro2 {
	padding: 6px 0px 6px 8px;
	line-height: 30px;
	font-family: Trebuchet MS,calibri, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
#footer {
	width: 1003px;
	float: left;
	margin: 0px;
	border-top: 1px solid #444;
	padding: 0px;
	background-image:url(images/footer.jpg);
	height:74px;
}
.footer {
	float: left;
	width:1003px;
	text-align: center;
	font-size: 12px;
	color: #999;
	margin: 0px;
	padding: 5px 0px 8px 0px;
	text-decoration: none;
}
.footer a {
	color: #999;
	padding:0px 8px;
	text-decoration: none;
}
.footer a:hover {
	color: #ffbe50;
	text-decoration: underline;
}
.current {
	color: #fdbc4f;
	text-decoration: underline;
}
.copy {
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-size: 11px;
	color: #999999;
	padding: 5px 0px 8px 0px;
}
.pro {
	float: left;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
}
.pro3 {
	width: 100%;
	margin-top: 18px;
	float: left;
	background-color: #ebebeb;
	border-left: 6px solid #f16d01;
	font-size: 16px;
	color: #1c7cb8;
}
.proin {
	padding: 5px 0px 5px 0px;
	color: #fdbc4f;
}
.ele {
	float: left;
	margin: 8px 0px 0px 0px;
	width: 120px;
}
.box {
	width: 100%;
	float: left;
	padding: 0px 0px 18px 0px;
	border-bottom: 1px dashed #CCCCCC;
}
#gallery {
	background-color: #fff;
	padding: 0px;
	margin: 0px;
	width: 680px;
}
#gallery ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#gallery ul li {
	display: inline;
	padding: 0px;
	margin: 0px;
}
#gallery ul img {
	border: 1px solid #f8f8f8;
	padding: 0px;
	margin: 5px;
	border-width: 5px 5px 5px;
}
#gallery ul a:hover img {
	border: 5px solid #fff;
	border-width: 5px 5px 5px;
	color: #fff;
}
#gallery ul a:hover {
	color: #fff;
}
.more {
	float: right;
	width: auto;
	color: #f3af0a;
	margin:10px 4px 0px 0px;
	font-size: 11px;
	text-decoration: none;
}
.more a {
	color: #f3af0a;
	text-decoration: none;
}
.more a:hover {
	color: #f3af0a;
	text-decoration: underline;
}
 

.tab{
float:left;
border-right:1px dotted #444;
width:220px;
margin:30px 10px 0px 10px;
height:180px;
}

.tab2{
float:left;
width:200px;
height:180px;
margin:30px 0px 0px 5px;

}
.text {
	width: 100%;
	text-align: justify;
	font-size: 12px;
	padding-top:5px;
	color: #fff;
}
.test {
	width: 100%;
	text-align:right;
	font-size: 12px;
	border-bottom:1px dotted #444;
	color: #f3af0a;
	font-weight:bold;
}

input{font-family:arial, verdana; font-size:12px; color:#000; padding-left:2px; border:#ffbe50solid 1px;}
select{font-family:arial, verdana; font-size:12px; color:#000; padding-left:2px; border:#ffbe50solid 1px;}
textarea{font-family:arial, verdana; font-size:12px; color:#000; padding-left:2px; border:#ffbe50solid 1px;}


.star2{
width:12px;
padding-top:4px;
}

.wedo2{
float:left;
width:192px;
color:#FFFFFF;
margin-top:9px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
border-bottom:1px dotted #666;
text-decoration:none;
}

.wedo2 a{
color:#FFFFFF;
text-decoration:none;
}

.wedo2 a:hover{
color:#f3af0a;
text-decoration:none;
}


.follow{
	width:16px;
	vertical-align:middle;
	height:16px;
}
img{
border:0;}

.call{
	float:right;
	width:auto;
	margin:10px;
	clear:both;
}

.queryform{
	
	padding-right:4px;
}

.proframe{
background-color:white;
width:100px;
height:100px;
	
}